/* CUSTOM CSS BOILERPLATE 1.0 - WRITTEN BY SCOTT RICHARDSON, ULLADULLA WEB DESIGN - WWW.ULLADULLAWEBDESIGN.COM */

/* RESET / HTML5 / CLEAR FIX /////////////////////////////////////// */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,input,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin:0;padding:0;border:0;text-decoration:none;list-style:none;}
header,footer,nav,section,article,aside{display:block;}
.clear{clear:both;content:".";height0;visibility:hidden;display:block;}

/* FIX FOR FACEBOOK */
.FB_UI_Hidden { width: 100px !important; }

@font-face{font-family:'ProximaNovaRgBold';font-style:normal;font-weight:bold;src:url("http://www.aviewturf.com.au/wp-content/themes/aviewturf/inc/fonts/proxima_nova_bold_0-webfont.eot?#iefix") format('embedded-opentype'),url("http://www.aviewturf.com.au/wp-content/themes/aviewturf/inc/fonts/proxima_nova_bold_0-webfont.woff") format('woff'),url("http://www.aviewturf.com.au/wp-content/themes/aviewturf/inc/fonts/proxima_nova_bold_0-webfont.ttf") format('truetype'),url("http://www.aviewturf.com.au/wp-content/themes/aviewturf/inc/fonts/proxima_nova_bold_0-webfont.svg#ProximaNovaRgBold") format('svg')}@font-face{font-family:'ProximaNovaLtBold';font-style:normal;font-weight:bold;src:url("http://www.aviewturf.com.au/wp-content/themes/aviewturf/inc/fonts/proximanova-sbold-webfont.eot?#iefix") format('embedded-opentype'),url("http://www.aviewturf.com.au/wp-content/themes/aviewturf/inc/fonts/proximanova-sbold-webfont.woff") format('woff'),url("http://www.aviewturf.com.au/wp-content/themes/aviewturf/inc/fonts/proximanova-sbold-webfont.ttf") format('truetype'),url("http://www.aviewturf.com.au/wp-content/themes/aviewturf/inc/fonts/proximanova-sbold-webfont.svg#ProximaNovaLtBold") format('svg')}@font-face{font-family:'ProximaNovaRgRegular';font-style:normal;font-weight:normal;src:url("http://www.aviewturf.com.au/wp-content/themes/aviewturf/inc/fonts/proxima_nova_regular-webfont.eot?#iefix") format('embedded-opentype'),url("http://www.aviewturf.com.au/wp-content/themes/aviewturf/inc/fonts/proxima_nova_regular-webfont.woff") format('woff'),url("http://www.aviewturf.com.au/wp-content/themes/aviewturf/inc/fonts/proxima_nova_regular-webfont.ttf") format('truetype'),url("http://www.aviewturf.com.au/wp-content/themes/aviewturf/inc/fonts/proxima_nova_regular-webfont.svg#ProximaNovaRgRegular") format('svg')}

/* GLOBAL LAYOUT */
body					{ font-family: 'ProximaNovaRgRegular', helvetica, arial, sans-serif; font-size: 62.5%; font-weight: normal; color: #191c1d; text-align: left; background: #334953; padding-bottom: 4px; }
a						{ transition: all 250ms; -webkit-transition: all 250ms; -moz-transition: all 250ms; -o-transition: all 250ms; -ms-transition: all 250ms; }
a:hover					{ text-decoration: underline; }
#content a img			{ transition: all 250ms; -webkit-transition: all 250ms; -moz-transition: all 250ms; -o-transition: all 250ms; -ms-transition: all 250ms; }
#content a img:hover	{ opacity: 0.7; }
#content a img:active	{ opacity: 0.85; }
.hidden					{ display: none; }
.clearBoth				{ clear: both; }
.rowLast				{ margin-right: 0!important; }
.twoCol, .threeCol		{ overflow: hidden; }

/* HEADER */
header					{ position: relative; height: 206px; background: #70a142 url('../images/header_bg.jpg') repeat-x center top; }
header #logo			{ position: absolute; top: 17px; left: 50%; margin-left: -462px; }
#turfNSW				{ width: 230px; position: absolute; left: 50%; top: 20px; margin-left: -70px; text-align: center; }
#turfNSW p				{ color: #3b5e8a; font-size: 1.5em; font-weight: bold; line-height: 1.2em; }
#turfNSW img			{ }
#phoneTop				{ display: block; position: absolute; left: 50%; top: 70px; margin-left: 300px; color: #27420a; font-size: 1.6em; line-height: 1.4em; }
#phoneTop span			{ display: block; font-family: 'ProximaNovaRgBold'; font-size: 1.6em; margin-bottom: 5px; }
#phoneTop strong		{ font-family:'ProximaNovaLtBold'; }
#phoneTop strong a		{ color: #27420a; text-decoration: underline; }

/* NAVBAR */
.navHolder				{ position: relative; height: 70px; background: #70a142 url('../images/nav-holder_bg.jpg') repeat-x center top; }
nav						{ position: absolute; top: 16px; width: 100%; height: 60px; background: url('../images/nav_bg.png') repeat-x left top; }
nav ul					{ width: 940px; margin: 18px auto 0; z-index: 20; }
nav ul li				{ float: left; position: relative; display: inline; font-size: 1.8em; line-height: 1.25em; margin-left: 43px; height: 40px; }
nav ul li:first-child	{ margin-left: 13px; }
nav ul li a				{ color: #ecf2f9; text-shadow: -1px 1px 1px #1d2c2f; }
nav ul li a:hover		{ text-decoration: underline; }
nav ul li ul			{ display: none; position: absolute; top: 36px; left: -36px; width: 141px; margin: 0; padding: 5px 0 0; background-color: #32494f; z-index: 20; }
nav ul li ul li			{ height: auto; font-size: 1em; margin-left: 0!important; }
nav ul li ul li a		{ float: left; width: 128px; padding: 5px 2px 5px 11px; font-size: 0.9em; line-height: 1.15em; text-shadow: none; }
nav ul li ul li a:hover	{ color: #32494f; background: #e79e2e; text-decoration: none; }
#shop #shopLink 		{ text-decoration: underline; }

/* FOOTER */
footer 					{ clear: both; padding-top: 2px; background: url('../images/footer_bg.jpg') repeat-x left top; }
#footerContent			{ width: 940px; min-height: 174px; margin: 0 auto; background: url('../images/footer-repeat-y.png') repeat-y 149px 0; }
#footerContent div		{ float: left; }
#footerContent h3		{ color: #fff; font-family:'ProximaNovaRgBold'; font-size: 1.6em; line-height: 1.25em; margin-top: 30px; }
#footerContent ul li	{ color: #fff; font-size: 1.2em; line-height: 2.5em; }
#footerContent ul li a	{ color: #fff; text-decoration: underline; }
#footerContent ul li a:hover { text-decoration: none; }
#firstCol				{ width: 145px; margin: 23px 62px 0 0; }
#secondCol				{ width: 300px; margin-right: 33px; }
#secondCol .listHolder ul { float: left; width: 110px; margin-left: 60px; }
#secondCol .listHolder ul:first-child { margin-left: 0; }
#thirdCol				{ width: 390px; }
#thirdCol ul			{ margin-top:8px }
#thirdCol ul li			{ line-height: 1.5em; }
#thirdCol .listHolder ul { float: left; width: 110px; margin-left: 110px; }
#thirdCol .listHolder ul:first-child { margin-left: 0; }

/* FONTS */
h1, h2, h3, h4			{ font-family: 'ProximaNovaRgBold'; }
h1						{ color: #344a53; font-size: 2.6em; line-height: 1.15em; }
h2						{ color: #0b0d10; font-size: 1.8em; line-height: 1.25em; }
h3						{ color: #0b0d10; font-size: 1.6em; line-height: 1.25em; }
h4						{ color: ; font-size: ; line-height: ; }
p						{ font-size: 1.45em; line-height: 1.4em; }
p a						{ color: #56ae99; }
p a:active				{ color: #4e9c89; }

/* SHOP HOME */
#content				{ padding: 20px 0 80px; background: #70a142 url('../images/body_bg.jpg') repeat center top; }
#middle					{ position: relative; width: 938px; margin: 0 auto; border: 1px solid #fff; background: url('../images/middle_bg.png') repeat-y center top; }
#middle span.middle		{ display: block; position: absolute; right: 0; width: 299px; height: 2px; background-repeat: no-repeat; background-position: center top; }
#middle span#middleTop	{ top: 0; background-image: url('../images/middle-top_bg.png'); }
#middle span#middleBottom { bottom: 0; background-image: url('../images/middle-bottom_bg.png'); }
#main, #column 			{ float: left; position: relative; }
#main 					{ width: 639px; }
#column 				{ width: 295px; padding: 2px; }
#main					{ margin-top: 30px; }
#main h1				{ margin-top: -5px; padding-bottom: 24px; }
.product h2				{ padding-bottom: 11px; }
.product h3				{ padding-bottom: 11px; }
#featured, #productList	{ width: 600px; margin: 0 20px 0 19px; }
#featured				{ padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid #fff; }
#productList			{ padding-bottom: 18px; }
.product				{ float: left; padding: 10px; background: url('../images/content-box_bg.png') repeat center top; }
#featured .product		{ width: 270px; margin: 0 20px 0 0; }
#productList .product	{ width: 170px; margin: 0 15px 15px 0; }
#featured .product img	{ width: 270px; height: 125px; margin-bottom: 14px; }
#productList .product img { width: 190px; height: 113px; margin: -10px 0 14px -10px; }
.product h2 a, .product h3 a { color: #496874; }
.product h2 a:active, .product h3 a:active { color: #344a53; }
.product p				{ color: #394724; padding-bottom: 10px; }
.viewDetails			{ padding-bottom: 10px; text-align: center; }
.buy h4, #addCart h4	{ color: #344a53; font-size: 2.4em; text-align: center; padding-bottom: 14px; }
.buy h4 span, #addCart h4 span { width: 82px; height: 15px; font-family: 'ProximaNovaRgRegular'; font-weight: normal; color: #70a142; font-size: 0.6em; vertical-align: 3px; }
.buyBtn					{ display: block; width: 166px; height: 32px; margin: 0 auto 7px; padding-top: 12px; color: #fff; font-family: 'ProximaNovaRgRegular'; font-size: 1.6em; font-weight: normal; line-height: 1em; text-align: center; text-shadow: 1px 1px 0 rgba(0,0,0,0.3); background: url('../images/buy-btn_bg.png') no-repeat left top; }
.buyBtn:hover			{ text-decoration: underline; }
.buyBtn:active			{ color: #d5d5d5; }
.warning				{ padding-top: 20px; }

/* RIGHT COLUMN */
#column a				{ display: block; color: #fff; }
#column a:hover, #column a:active { text-decoration: underline; }
#column a:active		{ color: #aaa; }
#column h2				{ color: #fff; font-size: 2.6em; line-height: 1.15em; padding: 23px 0 23px 20px; }
#cart					{ width: 314px; height: 44px; padding-top: 20px; margin-left: -9px; font-family: 'ProximaNovaRgRegular'; font-size: 2em; font-weight: normal; line-height: 1em; text-align: center; text-shadow: 1px 1px 0 rgba(0,0,0,0.3); background: url('../images/cart_bg.png') no-repeat left top; z-index: 20; }
#cart a:active			{ color: #d5d5d5; }
#column h4				{ color: #70a142; font-size: 2em; padding: 23px 20px 9px; text-transform: uppercase; }
#column p				{ color: #fff; }
#catList	 			{ padding: 0 20px 14px; }
#catList li a 			{ font-size: 1.8em; padding: 6px 0 7px; }
#secure					{ margin: 5px 19px 28px 20px; padding-top: 26px; border-top: 1px solid #fff; }
#secure h4				{ background: url('../images/secure_lock.png') no-repeat right center; padding: 0; }
#secure p				{ color: #aaa; line-height: 1.5em; background: url('../images/secure_icons.png') no-repeat left bottom; padding: 11px 0 37px; }

/* PAGINATION ON CATEGORY PAGES */
#pagination				{ color: #344a53; font-size: 1.4em; margin: -5px 20px 27px 19px; text-transform: uppercase; }
#pagination a			{ color: #56ae99; }
#pagination a:active	{ color: #4e9c89; }

/* PRODUCT DETAIL */
#prodDetail				{ width: 600px; margin: 0 20px 30px 19px; }
#prodDetail img			{ width: 600px; margin-bottom: 14px; }
#prodDetail p, #addCart	{ float: left; }
#prodDetail p			{ width: 414px; margin-right: 20px; }
#addCart				{ width: 166px; }
#addBtn					{ height: 44px; padding-top: 0; margin: 3px auto 12px; cursor: pointer; transition: all 250ms; -webkit-transition: all 250ms; -moz-transition: all 250ms; -o-transition: all 250ms; -ms-transition: all 250ms; }
#addCart h4				{ padding-bottom: 0; margin-bottom: -5px; }
label					{ color: #9f978b; font-size: 1.3em; }
#optionMenu				{ margin-top: -10px; margin-left: 2px; } 
#optionMenu select		{ width: 181px; }

/* THANK YOU PAGE */
#main.thank-you			{ width: 600px; margin: 30px 20px 30px 19px; }
.thank-you img			{ width: 600px; height: 250px; margin-bottom: 14px; }
.thank-you h2, .thank-you h3 { color: #344a53; }
.thank-you h2			{ padding: 10px 0 1px; text-transform: uppercase; }
.thank-you h3			{ padding-bottom: 25px; }
.thank-you .link		{ float: left; width: 170px; margin: 0 15px 0 0; padding: 10px; background: url('../images/content-box_bg.png') repeat center top; text-align: center; }
.thank-you .link img	{ width: 190px; height: 113px; margin: -10px 0 9px -10px;  }
.thank-you .link a		{ display: block; padding-bottom: 5px;  }
